@import url("normalize.css");

/*
 * Schriftarten
 */

 	@font-face {
	    font-family: 'aller';
	    src: url('../fonts/aller_rg-webfont.eot');
	    src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/aller_rg-webfont.woff') format('woff'),
	         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
	         url('../fonts/aller_rg-webfont.svg#allerbold') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}

 	@font-face {
	    font-family: 'aller light';
	    src: url('../fonts/aller_lt-webfont.eot');
	    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/aller_lt-webfont.woff') format('woff'),
	         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
	         url('../fonts/aller_lt-webfont.svg#allerbold') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}

 	@font-face {
	    font-family: 'aller';
	    src: url('../fonts/aller_bd-webfont.eot');
	    src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/aller_bd-webfont.woff') format('woff'),
	         url('../fonts/aller_bd-webfont.ttf') format('truetype'),
	         url('../fonts/aller_bd-webfont.svg#allerbold') format('svg');
	    font-weight: bold;
	    font-style: normal;
	}

	@font-face {
	    font-family: 'aller';
	    src: url('../fonts/aller_bdit-webfont.eot');
	    src: url('../fonts/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/aller_bdit-webfont.woff') format('woff'),
	         url('../fonts/aller_bdit-webfont.ttf') format('truetype'),
	         url('../fonts/aller_bdit-webfont.svg#allerbold_italic') format('svg');
	    font-weight: bold;
	    font-style: italic;
	}

	@font-face {
	    font-family: 'aller';
	    src: url('../fonts/aller_it-webfont.eot');
	    src: url('../fonts/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/aller_it-webfont.woff') format('woff'),
	         url('../fonts/aller_it-webfont.ttf') format('truetype'),
	         url('../fonts/aller_it-webfont.svg#alleritalic') format('svg');
	    font-weight: normal;
	    font-style: italic;
	}



/*
 * Allgemein
 */

 	body {
 		background: #fff url('../design/bg-wappen.png') no-repeat fixed top right;
 		font-family: "aller", "Trebuchet MS", sans-serif;
 		font-size: 11px;
 		color: #000;
 	}

 	#container {
 		width: 962px;
 		margin: 31px auto;
 	}

 	a {
 		color: #00922e;
 		text-decoration: none;
 	}

 	a:hover {
 		text-decoration: underline;
 	}

 	.leftPart h1,
 	.maincontent h1,
 	.sidebar h1 {
 		font-size: 15px;
 		font-weight: bold;
 	}

 	.leftPart h2,
 	.maincontent h2,
 	.sidebar h2 {
 		font-size: 12px;
 		font-weight: bold;
 	}

 	.leftPart h3,
 	.maincontent h3,
 	.sidebar h3 {
 		font-size: 11px;
 		font-weight: bold;
 		color: #00922e;
 	}

 	.leftPart .leftPartContent h1,
 	.maincontent .xhtmlText h1,
 	.sidebar .xhtmlText h1,
 	.leftPart .leftPartContent h2,
 	.maincontent .xhtmlText h2,
 	.sidebar .xhtmlText h2,
 	.leftPart .leftPartContent h3,
 	.maincontent .xhtmlText h3,
 	.sidebar .xhtmlText h3 {
 		margin-bottom: 0;
 	}

 	.leftPart .leftPartContent h1 + p,
 	.maincontent .xhtmlText h1 + p,
 	.sidebar .xhtmlText h1 + p,
 	.leftPart .leftPartContent h2 + p,
 	.maincontent .xhtmlText h2 + p,
 	.sidebar .xhtmlText h2 + p,
 	.leftPart .leftPartContent h3 + p,
 	.maincontent .xhtmlText h3 + p,
 	.sidebar .xhtmlText h3 + p {
 		margin-top: 0;
 	}

 	.leftPart hr,
 	.maincontent hr,
 	.sidebar hr {
 		border: none;
 		border-top: 2px solid #707070;
 	}

 	table.wireframe,
 	table.wireframe td,
 	table.wireframe th {
 		border: 1px solid #00922e;
 	}

 	table.wireframe td.tablehead {
 		background-color: #00922e;
 		color: #fff;
 		font-weight: bold;
 	}

 	table td.tablehighlight,
 	table th.tablehighlight {
 		background-color: #eee;
 	}

 	#searchalyzrContainer {
 		display: block;
 	}

 	table.searchForm td > a {
	  display: none;
	}

 	.float-left {
 		float: left;
 	}

 	.float-right {
 		float: right;
 	}



/*
 * Header
 */

	header {
		height: 85px;
	}

	header .logo {
		float: left;
	}

	header div.logo {
		padding-left: 26px;
	}

	header #quicknavigation {
		float: right;
		margin-top: 17px;

	}

	header #quicknavigation ul,
	header #quicknavigation div.hLinkList,
	header #quicknavigation div.searchFormSearchalyzr {
		float: left;
	}

	header #quicknavigation form#searchForm {
		float: right;
	}

	header #quicknavigation ul {
		list-style-type: none;
		margin: 0;
	}

	header #quicknavigation li {
		float: left;
		height: 18px;
		border-right: 1px solid #00922e;
		padding: 0 3px;
		line-height: 18px;
	}

	header #quicknavigation form#searchForm .searchFormLabel {
		color: #00922e;
		padding: 0 3px;
		font-size: 10px;
		vertical-align: middle;
		display: block;
		float: left;
		line-height: 18px;
	}

	header #quicknavigation form#searchForm table.searchForm {
		float: right;
	}

	header #quicknavigation a {
		color: #00922e;
		text-decoration: none;
		font-size: 10px;
	}

	header #quicknavigation .label {
		vertical-align: top;
	}

	header #quicknavigation .searchFormButtonCell {
		display: none;
	}

	header #quicknavigation input {
		border: 2px solid #f1f7eb;
		background-color: #fff;
		color: #000;
		font-size: 10px;
		padding: 1px 5px;
		width: 154px;
    border-right-width: 0px;
	}

	header #quicknavigation input.searchFormInput {
		float: right;
	}

  header #quicknavigation {
    float: right;
    margin-top: -18px;
    clear:both;
    margin-bottom: 15px;
}
header .xHtmlAboveSearchInherit{
  float: right;
}
header .xHtmlAboveSearch{
	min-height: 2em;
	max-width: 60em;	
}
header #xHtmlAboveSearch p{
  margin: 0px;
  padding: 0px;
}

header #xHtmlAboveSearch img {
	padding-left: 0.75em;
}
/*
 * Primär Navigation
 */

 	#primary {
 		clear: both;
 		height: 36px;
 		positoin: relative;
 	}

 	#primary ul {
 		list-style-type: none;
 		margin: 0;
 		padding: 0;
 		float: right;
 	}

 	#primary li {
 		float: left;
 		position: relative;
 		width: 156px;
		min-height: 31px;
 	}

 	#primary a {
 		color: #000;
 		font-size: 13px;
 		font-weight: bold;
 		text-decoration: none;
 		border-left: 2px solid #00922e;
 		height: 31px;
 		width: 144px;
 		padding-left: 10px;
 		display: inline-block;
 		position: absolute;
 	}

 	#primary ul ul {
 		display: none;
 		position: absolute;
 		z-index: 100;
 		background-color: #fff;
 		margin: 10px 2px 0;
 		box-shadow: 0 -22px 7px rgba(0, 0, 0, 1);
 	}

 	#primary ul ul li.LAST {
 		box-shadow: 0 8px 7px rgba(0, 0, 0, 1);
 		padding-bottom: 14px;
 	}

 	#primary li:hover ul {
 		display: block;
 	}

 	#primary a:hover,
 	#primary li:hover a {
 		color: #e2001a;
 		background-color: #fff;
 		box-shadow: 1px 6px 6px rgba(0, 0, 0, 1);
 		position: relative;
 		z-index: 101;
 	}

 	#primary li.ACTIVE a {
 		color: #e2001a;
 	}

 	#primary .shadowEx {
 		background-color: #fff;
 		position: absolute;
 		height: 12px;
 		width: 154px;
 		color: #fff;
 		z-index: 120;
 		left: 2px;
 		display: none;
 		top: 31px;
 	}

 	#primary li:hover .shadowEx {
 		display: block;
 	}

 	#primary li:hover li a {
 		background-color: transparent;
 		box-shadow: none;
 		border: none;
 		font-weight: normal;
 		color: #000;
 		height: auto;
 	}

	#primary li:hover li a:hover {
		color: #00922E;
	}

 	#primary ul ul li {
 		float: none;
 		position: relative;
 		z-index: 102;
 		background-color: #fff;
 		width: auto;
		min-height: 0;
 	}

 	#primary ul ul a.ACTIVE {
 		font-weight: bold;
 	}

 	#primary .PLACEHOLDER {
 		display: none;
 	}


/*
 * Sekundär Navigation
 */

 	div.secondaryNavWrapper {
 		border-left: 7px solid #e2001a;
 		padding-left: 8px;
		width: 170px;
 		float: left;
 	}

 	div.secondaryNavWrapper:after {
 		content: ".";
 		visibility: hidden;
 		clear: both;
 		display: block;
 		height: 0;
 		overflow: hidden;
 	}

 	#secondary {
 		width: 146px;
 		min-height: 246px;
 		background: #00922e;
 		border-left: 11px solid #fff;
 		float: left;
 		background: #00922e; /* Old browsers */
		background: -moz-linear-gradient(left,  #00922e 0%, #62ac5f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00922e), color-stop(100%,#62ac5f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #00922e 0%,#62ac5f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #00922e 0%,#62ac5f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #00922e 0%,#62ac5f 100%); /* IE10+ */
		background: linear-gradient(to right,  #00922e 0%,#62ac5f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00922e', endColorstr='#62ac5f',GradientType=1 ); /* IE6-9 */
		position: relative;
		z-index: 32;
 	}

 	body.default #secondary,
 	body.two_column #secondary {
 		height: auto;
 		min-height: 246px;
 	}

 	#secondary + #slideshowInner {
 		width: 779px;
 		float: left;
 	}

 	#secondary ul {
 		list-style-type: none;
 		padding: 0;
 	}

 	#secondary a {
 		text-decoration: none;
 		color: #fff;
 		font-size: 13px;
 		display: block;
 		padding: 7px 0 0 10px;
 		font-weight: normal;
		min-height: 1em;
 	}

 	#secondary li.ACTIVE a,
 	#secondary a.ACTIVE {
 		font-weight: bold;
 	}

 	#secondary ul ul {
	 	background: #7db471; /* Old browsers */
		background: -moz-linear-gradient(left,  #7db471 0%, #7db671 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7db471), color-stop(100%,#7db671)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #7db471 0%,#7db671 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #7db471 0%,#7db671 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #7db471 0%,#7db671 100%); /* IE10+ */
		background: linear-gradient(to right,  #7db471 0%,#7db671 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db471', endColorstr='#7db671',GradientType=1 ); /* IE6-9 */
		margin: 7px 0 5px;
		padding: 0 0 5px 18px;
	}

 	#secondary ul ul a {
 		font-size: 11px;
 		letter-spacing: 0.85px;
 		padding: 5px 0 0 0;
 	}


/*
 * Slideshow
 */

 	#slideshow {
 		clear: both;
 		border-left: 7px solid #e2001a;
 		height: 246px;
 		padding-left: 8px;
 	}

 	#slideshowInner {
 		height: 246px;
 		background: #00922e;
 		border-left: 11px solid #fff;
 		width: 936px;
 	}

 	#slideshowMain {
 		float: left;
 		width: 624px;
 		height: 246px;
 		position: relative;
 		overflow: hidden;
 	}

 	#slideshowInner.noText #slideshowMain {
 		width: 936px;
 	}

 	#slideshowInner.noText #slideshowMain .slidesContainer {
 		width: 896px;
 	}

 	nav#secondary + #slideshowInner #slideshowMain {
 		width: 467px;
 	}

 	nav#secondary + #slideshowInner.noText #slideshowMain {
 		width: 779px;
 	}

 	#slideshow div.editHint {
 		text-align: center;
 		padding-top: 50px;
 		font-size: 17px;
 		font-weight: bold;
 	}

 	#slideshow .slideshowRight {
 		float: right;
 		width: 292px;
 		height: 206px;
 		padding: 20px 10px;
 		background: transparent url('../design/bg-top-right.png') scroll no-repeat 0 0;
 		color: #fff;
 		font-size: 14px;
 		letter-spacing: 0.9px;
 		line-height: 1em;
 	}

 	#slideshow .slideshowRight h1 {
 		padding: 0;
 		margin: 12px 0 8px;
 		font-family: "aller light", sans-serif;
 		font-weight: normal;
 		font-size: 56px;
 		line-height: 1em;
 	}

 	#slideshow .slideshowRight h2 {
 		padding: 0;
 		margin: 8px 0 4px;
 		font-weight: normal;
 		font-size: 30px;
 		line-height: 1em;
 	}

 	#slideshowMain .slidesContainer {
 		width: 624px;
 		height: 246px;
 		margin: 0;
 	}

 	#secondary + #slideshowInner #slideshowMain .slidesContainer {
 		width: 427px;
 	}

 	#slideshowMain .slidesContainer li {
 		position: absolute;
 		left: 0;
 		top: 0;
 	}

 	#slideshowMain .slidesContainer img {
 		width: 624px;
 	}

 	#secondary + #slideshowInner.noText #slideshowMain .slidesContainer img {
 		width: 779px;
 	}

 	#slideshowInner.noText #slideshowMain .slidesContainer img {
 		width: 936px;
 	}

 	#slideshowMain .slidesContainer h1 {
 		position: absolute;
 		z-index: 31;
 		left: 10px;
 		top: 212px;
 		margin: 0;
 		padding: 0;
 		font-size: 12px;
 		font-weight: normal;
 	}

 	#slideshowMain .slidesContainer div.textWrapper {
 		z-index: 31;
 		position: absolute;
 		top: 206px;
 		left: 0;
 		height: 0;
 		width: 310px;
 		color: #fff;
 		font-size: 15px;
 		background: transparent url('../design/bg-slideshow-text.png') scroll repeat 0 0;
 		overflow: hidden;
 	}

 	#slideshowMain .slidesContainer div.textWrapper div.text {
 		position: absolute;
 		bottom: 20px;
 		left: 10px;
 		right: 10px;
 	}

 	#slideshowMain #slideshowNavigation {
 		display: none;
 		position: absolute;
 		background: transparent url('../design/bg-slideshow-navi.png') scroll repeat 0 0;
 		width: 310px;
 		height: 40px;
 		z-index: 29;
 		bottom: 0;
 		left: 0;
 	}

 	#slideshowMain #slideshowNavigation ul {
 		list-style-type: none;
 		margin: 3px;
 		padding: 0;
 		float: right;
 	}

 	#slideshowMain #slideshowNavigation li {
 		float: left;
 		background-color: #fff;
 		color: #000;
 		padding: 2px 5px;
 		margin: 2px;
 		font-size: 10px;
 	}

 	#slideshowMain #slideshowNavigation li.active,
 	#slideshowMain #slideshowNavigation li:hover {
 		background-color: #000;
 		color: #fff;
 		cursor: pointer;
 	}

 	div.slideshowProperties ul {
 		margin: 0;
 		padding: 0;
 		list-style-type: none;
 	}

 	div.slideshowProperties li {
 		padding: 1em 0;
 		border-bottom: 1px solid #999;
 	}

 	div.slideshowProperties .text {
 		margin-bottom: 1em;
 	}


/*
 * Trennlinie
 */

 	#line {
 		clear: both;
 		height: 5px;
 		line-height: 1px;
 		font-size: 1px;
 		overflow: hidden;
 		margin: 7px 0 2px 26px;
 	}

 	#line * {
 		background: #00922e;
 		width: 465px;
 	}

 	#line .left {
 		height: 1px;
 		float: left;
 		background-color: #b1b5b6;
 	}

 	#line .right {
 		height: 5px;
 		float: right;
 	}


/*
 * Zielgruppen Navigation
 */

 	#audience {
 		margin-left: 26px;
 		width: 154px;
 		float: left;
 	}

 	#audience #tueddelchen {
 		border-left: 2px solid #00922e;
 		font-size: 20px;
 		font-weight: bold;
 		font-family: Verdana, sans-serif;
 		height: 31px;
 		color: #00922e;
 		padding-left: 5px;
 		text-decoration: none;
 	}

 	#audience ul {
 		list-style-type: none;
 		padding: 0;
 		margin: 0 0 0 9px;
 	}

 	#audience a {
 		font-size: 13px;
 		font-weight: bold;
 		color: #000;
 		text-decoration: none;
 	}

 	#audience a.active,
 	#audience a:hover {
 		color: #e2001a;
 	}


 /*
  * Seitenbereich
  */

  	div.sideboxes {
		clear: both;
		margin: 0 11px;
		width: 144px;
		border: 1px solid #e0e8db;
		border-top: 0;
		color: #707070;
  	}

  	div.sideboxes div.leftPart div.INSTANCE,
  	div.sideboxes div.leftPartNotInherited div.INSTANCE  {
  		padding: 3px 6px;
  	}
	section.sidebar .documentTeaser img {
		width: 290px;
	}
/*
 * Inhaltsbereich
 */

 	div#content,
 	section#indexContent {
		width: 779px;
		float: right;
		padding-top: 12px;
 	}

 	section.maincontent {
 		width: 448px;
 		float: left;
 		margin: 21px 6px 0 0;
 		font-size: 12px;
 	}

 	section.maincontent.fullWidth {
 		width: 771px;
 	}

 	section.sidebar {
 		width: 290px;
 		float: right;
 		background-color: #fff;
 		padding: 11px;
 		margin-top: 9px;
 		font-size: 12px;
 	}

 	section.sidebar.hideSection {
 		display: none;
 	}

 	body.two_column section.maincontent {
 		width: 295px;
 	}

 	body.two_column section.sidebar {
 		width: 443px;
 	}

 	div#breadcrumb {
 		margin-bottom: 13px;
 	}

 	div#breadcrumb,
 	div#breadcrumb a {
 		color: #707070;
 		font-size: 10px;
 		text-decoration: none;
 	}

 	div#breadcrumb a:hover {
 		color: #00922e;
 	}


/*
 * Einstiegsseite
 */

 	ul.documentOverview {
 		list-style-type: none;
 		padding: 0;
 		margin: 0 0 0 -6px;
 	}

 	ul.documentOverview li {
 		float: left;
 		width: 151px;
 		height: 170px;
 		margin: 0 0 18px 6px;
 		position: relative;
 		overflow: hidden;
 	}

 	ul.documentOverview li.PLACEHOLDER {
 		clear: none;
 		width: 128px;
 		height: 166px;
 	}

 	ul.documentOverview a.targetDocument {
 		display: none;
 	}

 	ul.documentOverview .unset {
 		position: absolute;
 		top: 0;
 		left: 0;
 		right: 0;
 		bottom: 0;
 		background: #00922e; /* Old browsers */
		background: -moz-linear-gradient(top,  #00922e 0%, #62ac5f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00922e), color-stop(100%,#62ac5f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #00922e 0%,#62ac5f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #00922e 0%,#62ac5f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #00922e 0%,#62ac5f 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #00922e 0%,#62ac5f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00922e', endColorstr='#62ac5f',GradientType=0 ); /* IE6-9 */
		color: #fff;
		font-weight: bold;
		padding: 15px;
		font-size: 12px;
		text-align: center;
 	}

 	ul.documentOverview .unset.custom {
 		background: #ddd; /* Old browsers */
		background: -moz-linear-gradient(top,  #ddd 0%, #f0f0f0 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddd), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ddd 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ddd 0%,#f0f0f0 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ddd 0%,#f0f0f0 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ddd 0%,#f0f0f0 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddd', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
		color: #000;
 	}

 	ul.documentOverview .unset button {
 		padding: 0;
 		height: 26px !important;
 		width: 56px !important;
		display: block;
		margin: 7px auto;
 	}

 	ul.documentOverview .CONTEXTHOVER {
 		border: 0;
 	}

 	ul.documentOverview .CONTEXTHOVER .unset {
 		background: none;
 		background-color: #e2001a;
 	}

	ul.documentOverview .unset a.targetDocument {
		color: #fff;
		text-decoration: none;
		font-weight: normal;
		font-style: italic;
		display: block;
	}

	ul.documentOverview h2 {
		font-size: 15px;
		margin: 0;
		font-weight: normal;
	}

	ul.documentOverview h2 a {
		text-decoration: none;
		color: #000;
	}

	ul.documentOverview img.teaserPicture {
		width: 151px;
		height: 84px;
	}

	ul.documentOverview .teaser {
		float: left;
		overflow: hidden;
		height: 65px;
		font-size: 11px;
	}

	ul.documentOverview .teaser a.more {
		font-size: 8px;
		text-transform: uppercase;
		text-decoration: none;
		margin-left: 6px;
		padding-right: 10px;
		background: transparent url('../design/pfeil.png') no-repeat scroll right 1px;
	}


/*
 * Suchergebnis
 */

	section#searchresult {
	 	border-left: 7px solid #E2001A;
		padding-left: 19px;
	}


/*
 * Footer
 */

 	footer {
 		clear: both;
 		padding: 26px 0 26px 26px;
 	}

 	footer nav, footer .hintBox {
 		background: transparent url("../design/bg-semi-transparent-bottom.png") repeat scroll 0 0;
 	}

	footer .hintBox {
		margin-bottom: 12px;
		padding: 7px 5px;
		/*min-height: 21px;*/
	}

	footer .hintBox:empty {
		display:none
	}

	footer .metanavigation {
 		height: 28px;
	}

	footer .metanavigation div.hLinkList {
		float: left;
	}

	footer .metanavigation div.hLinkList + div {
		float: right;
	}

	footer .social_share_privacy_area {
		margin: 5px 0 0 0 !important;
		width: 509px;
	}

	footer .metanavigation ul.hLinks {
		list-style-type: none;
 		height: 21px;
		padding: 7px 0 0 5px;
		margin: 0;
	}

	footer .metanavigation ul.hLinks li {
		float: left;
		height: 16px;
		border-left: 1px solid #00922e;
		padding: 0 3px;
		clear: none;
	}

	footer .metanavigation ul.hLinks li:first-child {
		border-left: 0;
	}

	footer .metanavigation ul.hLinks a {
		color: #00922e;
		text-decoration: none;
		font-size: 10px;
		margin-top: 2px;
		display: inline-block;
	}

	footer .metanavigation ul.hLinks .label {
		vertical-align: top;
	}

 	footer .sitemap {
 		margin-top: 4px;
 		min-height: 218px;
 	}

 	footer nav.sitemap ul.primary > li.INSTANCE,
 	footer nav.sitemap > a {
 		display: inline-block;
 		float: left;
 		width: 154px;
 	}

 	footer nav.sitemap ul.primary > li.INSTANCE {
 		padding-top: 11px;
 	}

 	footer nav.sitemap > a {
 		text-decoration: none;
 		padding-left: 8px;
 		padding-top: 12px;
 	}

 	footer nav.sitemap ul.primary > li.INSTANCE > a {
 		font-weight: bold;
 		text-decoration: none;
 		color: #000;
 		line-height: 1.5em;
 	}

 	footer nav.sitemap ul.primary li.INSTANCE ul.secondaryRepeat {
 		list-style: none;
 		padding: 0;
 	}

 	footer nav.sitemap ul.primary li.INSTANCE ul.secondaryRepeat li.INSTANCE a.link {
 		text-decoration: none;
 		color: #000;
 		line-height: 1.5em;
 	}


/*
 * Social Media
 */

	body.default div#container .social_share_privacy_area li div.tweet {
		width: 55px;
	}

	body.default div#container .social_share_privacy_area li {
		width: 120px;
	}

	body.default div#container .social_share_privacy_area li.twitter {
		width: 95px;
	}

	body.default div#container .social_share_privacy_area li div.gplusone {
		width: 32px;
	}

	body.default div#container .social_share_privacy_area li.gplus {
		width: 75px;
	}

/*
 * Verweisstil
 */

 	a.greenArrow {
 		color: #000;
 		font-weight: bold;
 		background: url('../design/pfeil.png') no-repeat 0 5px;
 		padding-left: 12px;
 	}

 	a.huge {
 		font-size: 32px;
 	}

/*
 * Letterman
 */
 	.lettermanMessage {
 		color: #008000;
 	}

 	div#lettermanAnmelden input.lettermanProfileInput {
 		margin: 0 0 8px;
 		padding: 2px;
 	}

 	div#lettermanAnmelden td.lettermanProfileLabel {
 		min-width: 30%;
 	}

 	div#lettermanAnmelden table#anmelden_info_table {
 		width: 100%;
 	}

/*
 * topPicture
 */
 	div.topPicture img.topPicture {
 		max-width: 465px;
 		margin-left: -11px;
 		margin-top: -11px;
 	}

/* Abfallkalender*/

.waste-color-icon {
	display:inline-block;
	width:1em;
	height:1em;
	margin-right:2px;
}

div.waste-yearview {
	text-align: justify;
}
div.waste-yearview > div.month {
	display: inline-block;
	margin-top: 3em;
}
div.waste-yearview > div.month td, div.waste-yearview > div.month th {
	text-align: center;
}
table.waste-listview {
	width: 100%;
}
div.waste-yearview > div.month td span, div.waste-yearview > div.month th span {
    vertical-align: middle;
}
div.waste-yearview:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 0;
    overflow: hidden;
}

div.wasteSearchProposals {
	border: 1px solid black;
	background: white;
}

.wasteSearchProposals {
    border: 1px solid  #B1B5B6;
}

.wasteSearchProposals div {
    padding: 5px;
}

.wasteSearchProposals div:hover {
    background: transparent url("../design/bg-semi-transparent-bottom.png") repeat scroll 0 0;
}

/*
 * Silbentrennung
 */
	section.maincontent div.xhtmlText p {
	   -moz-hyphens: auto;
	   -o-hyphens: auto;
	   -webkit-hyphens: auto;
	   -ms-hyphens: auto;
	   -hyphens: auto;
	}

/*
 * Line-Height
 */
	.leftPart div.xhtmlText p,
 	.maincontent div.xhtmlText p,
 	.sidebar div.xhtmlText p {
 		line-height: 16px;
 	}

/*
 *	TTK
 */

	body.ttk {
		 background: white;
	}

	div.ttk div.entry {
		background: #E5F3E9;
		border: 1px solid #D8ECD7;
		padding: 8px;
	}

	div.ttk div.entry:hover {
		box-shadow: -1px 0px 8px #e7e7e7;
		background-color: white;
	}

	div.ttk div.entry0 {
		float: left;
	}

	div.ttk div.entry1 {
		float: left;
	}

	div.ttk div.entry2 {
		clear: both;
	}

	div.ttk div.ttk p {
		font-size: 14px;
    	margin: 2em 0 5px;
		color: #000;
	}

	div.ttk.ttk div.ttk table.ttk {
		margin: 0;
		border-collapse: collapse;
	}

	.ttk  .overlayContent {
		float: right;
		margin-right: 195px;
		cursor: pointer;
		color: #4E75B8;
	}

	.ttk .overlayInner {
		display: none;
		position: absolute;
		color: #000;
		background-color: #fff;
		border: 1px solid #CDDEED;
		padding: 8px;
		box-shadow: -1px 0px 8px #e7e7e7;
		z-index: 1;
		white-space: nowrap;
	}

	div.ttk.ttk_tableAsTable div.ttk table.ttk tr td {
		padding-left: 0;
	}

	div#mainArea div.ttk.ttk_tableAsTable div.ttk table.ttk thead tr.title th a {
		text-decoration: underline;
		color: #000;
	}

	div#mainArea div.ttk.ttk_tableAsTable div.ttk table.ttk thead tr.title th a:hover {
		text-decoration: none;
	}

	div.ttk.ttk_tableAsTable div.ttk table.ttk thead tr.filter th:last-child {
		padding: 0;
	}

	div.ttk.ttk_tableAsTable div.ttk table.ttk thead tr.filterdummy {
		display: none;
	}

	div.ttk.ttk_tableAsTable div.ttk_resetFilter,
	div.ttk.ttk_tableAsTable div.ttk_helpURL {
		float: left;
		margin-right: 8px;
	}

	div#mainArea td.centerPart div.centerPart div.ttk div.entry a {
		color: #4E75B8;
	}

	div.ttk_tableAsTable div.ttk tr.filter th {
		overflow: hidden;
	}

	div.ttk_tableAsTable div.ttk tr.filter input {
		margin: 2px 0;
		width: 95%;
		width: -moz-calc(100% - 6px);
	    width: -webkit-calc(100% - 6px);
	    width: calc(100% - 6px);
	}

	div.ttk_tableAsTable div.ttk table.ttk {
		width: 100%;
	}

	div.ttk_tableAsList div.ttk form td {
	    width: 85px;
	}

	div.ttk_tableAsList div.ttk table.ttk {
		width: 100%;
	}

	div.ttk_tableAsList div.ttk input {
		width: 100%;
		width: -moz-calc(100% - 6px);
	    width: -webkit-calc(100% - 6px);
	    width: calc(100% - 6px);
	}

	div.ttk_tableAsList div.ttk select {
		width: 100%;
	}

	div.ttk form {
  		background-color: #E5F3E9;
  		border: 1px solid #D8ECD7;
  		padding: 15px;
		margin-bottom: 20px;
	}

	div.ttk table td {
		padding: 3px 3px 3px 0;
	}

	table.ttk td, table.ttk th {
		cursor:default;
		font-family:Tahoma,Verdana,Sans-Serif;
		font-size:11px;
	}

	table.ttk th {
		text-align: left;
		font-weight: normal;
		padding: 0 2px;
	}

	div.ttk h1 {
		color:#00922E;
		font-family:RWE_Cnd,Tahoma,Sans-Serif;
		font-size:20pt;
		font-weight:normal;
		line-height:24pt;
		margin: 10px 0 10px 0;
	}

	div.ttk h2 {
		font-family:RWE_Cnd,Tahoma,Sans-Serif;
		font-size:11px;
		font-weight:bold;
		line-height:20px;
		margin: 10px 0 10px 20px;
	}

	div.ttk a {
		color:#00922E;
		font-size:11px;
		font-style:normal;
		font-weight:lighter;
		line-height:normal;
		text-decoration:none;
	}

	div.ttk a:hover {
		text-decoration: underline;
	}

	.ttk input[type=checkbox] {
		border: none;
		background: transparent;
		vertical-align: middle;
	}

	table.ttk tr.title th {
		padding:2px;
	}

	table.ttk tr.filter th {
		padding: 0 5px 0 0;
	}

	div.ttk.ttk_tableAsTable table.ttk td {
		border-top: 1px solid #EEEEEE;
		border-bottom: 1px solid #EEEEEE;
		padding: 1px 2px;
	}

	table.ttk table td, table.ttk tfoot td {
		border: none;
	}

	div.ttk .groupOpener,
	div.ttk .groupOpenerActive {
		position:relative;
		cursor:pointer;
		display: inline;
	}

	div.ttk .groupOpenerActive {
		color: black;
		font-weight: bold;
	}

	div.ttk .groupmenu {
		display: none;
		position: absolute;
		color: #000;
		border: 1px solid #D8ECD7;
		background: #E5F3E9;
		z-index: 1;
		left: 0;
		top: 100%;
		text-align: left;
		padding: 2px;
		width: 125px;
	}

	div.ttk .groupmenu input[type="checkbox"] {
		margin-right: 2px;
	}

	.ttk_bottom {
		width: 100%;
		margin: 10px 0 0 0;
		border-collapse: collapse;
	}

	.ttk_bottom .left {
		text-align: left;
		color: #000;
		width: 200px;
	}

	.ttk_bottom .center {
		text-align: center;
		color:#AAAAAA;
		font-style:italic;
		font-size: 10px;
	}

	.ttk_bottom .right {
		text-align: right;
		width: 200px;
	}

	.ttk_bottom input,
	.ttk_bottom select {
		border: 1px solid #B4B4B4;
	}

	div.ttk .ttk_nextPageButton,
	div.ttk .ttk_prevPageButton {
		font-size: 130%;
		padding: 0 5px;
		color: #000;
	}

	div.ttk .ttk_bottom a {
		color: #000;
	}

	div.ttk.ttk_tableAsTable table.ttk tfoot td {
		border: none;
	}

	div.ttk .ttk_resetFilter div {
		cursor: pointer;
	}

	.ttk .overlayInner {
		display: none;
		position: absolute;
		left: 25%;
		top: 100%;
		color: #00922E;
		border: 1px solid #D8ECD7;
		background: #E9F1F8;
		z-index: 1;
		white-space: nowrap;
		padding: 4px;
	}

	.ttk  div.overlayMouseover:hover {
		position: relative;
	}

	.ttk  div.overlayMouseover:hover  .overlayInner {
		display: block;
	}

	div.ttk.ttk_tableAsList > div.ttk > form > table td {
		padding-bottom: 17px;
	}

	div.ttk.ttk_tableAsList > div.ttk > form > table td + td {
		width: auto;
		padding: 3px 3px 3px 0;
	}

/*
 * Ressourcenverwaltung
 */

div.resourceCalendar .ui-datepicker {
	max-width: none;
}

col.resmanLabelCol {
	width: 176px;
}

.resCalendarHighlightedDay a.ui-state-default {
	font-weight: bold;
}

span.resmanListDate {
	font-weight: bold;
	margin-top: 8px;
	display: block;
	border-bottom: 1px solid #cfcfcf;
	padding-bottom: 2px;
}

 span.resmanListTitle {
	font-weight: bold;
	display: block;
}

h3.resmanUnitHeadline {
	margin-bottom: 0px;
}

div.requestFormContainer .resmanRequestFormFieldError {
	border: 1px solid red;
}

.resmanSuccess {
	color: #088c0c;
}

div.resourceOccupationListContainer table.resmanList {
	width: 100%;
}

div.resourceOccupationListContainer table.resmanList td.resmanListTime {
	padding-right: 10px;
}

table#main div.resourceOccupationListContainer table.resmanList td.resmanListDesc a {
	cursor: pointer;
	color: #666;
}

table#main div.resourceOccupationListContainer table.resmanList td.resmanListDesc a:hover {
	text-decoration: underline;
}

table#main div.resourceOccupationListContainer table.resmanList td.resmanListDesc a.noJS {
	cursor: default;
}

table#main div.resourceOccupationListContainer table.resmanList td.resmanListDesc a.noJS:hover {
	text-decoration: none;
}

div.dynamicForm textarea,
div.requestFormContainer form#resmanRequestForm table textarea {
	padding-left: 4px;
	padding-right: 4px;
	width: 284px;
	font-family: "aller","Trebuchet MS",sans-serif;
	font-size: 1em;
}

div.requestFormContainer form#resmanRequestForm table th {
	text-align: left;
}

table.anmeldung input:not([type]),
table.anmeldung input[type=text],
table.anmeldung select,
table.anmeldung textarea,
table.bestaetigung input[type="text"] {
	border-radius: 4px;
	margin: 0 0 8px;
	resize: none;
}

div.requestFormContainer form#resmanRequestForm table input,
div.requestFormContainer form#resmanRequestForm table select,
table.anmeldung input:not([type]),
table.anmeldung input[type=text],
table.anmeldung select,
table.anmeldung textarea,
table.bestaetigung input[type="text"] {
	font-family: "aller","Trebuchet MS",sans-serif;
	font-size: 1em;
}

div.dynamicForm input[type=text],
div.requestFormContainer form#resmanRequestForm table input.textinput,
table.anmeldung input:not([type]),
table.anmeldung input[type="text"],
table.anmeldung select,
table.anmeldung textarea,
table.bestaetigung input[type="text"] {
	padding-left: 4px;
	padding-right: 4px;
	width: 284px;
}

/*DynaForm: space between submit Buttons*/
div.dynamicForm .submitButtons button:first-child{
	margin-right:6px;
}

div.resourceOccupationList form#resmanRequestForm div.descriptioninput {
	border: 1px solid #AAA;
	width: 284px;
}

div.requestFormContainer form#resmanRequestForm table input.textinput.timetextinput {
	width: 100px;
}

div.requestFormContainer form#resmanRequestForm table input.textinput.cityinput {
	width: 225px;
}

div.requestFormContainer form#resmanRequestForm table input.textinput.zipinput {
	margin-right: 8px;
	width: 38px;
}

div.requestFormContainer form#resmanRequestForm table input.textinput.eventHnumberinput,
div.requestFormContainer form#resmanRequestForm table input.textinput.eventZipinput {
	width: 38px;
}

.resmanListDescText {
	white-space: pre-line;
}

form#resmanRequestForm input[type="text"],
form#resmanRequestForm select,
form#resmanRequestForm textarea {
	border: 1px solid #AAAAAA;
	padding: 4px;
}

div.resourceOccupationList div#resmanTerminDetailView {
	width: 93%;
	width: -moz-calc(100% - 26px);
    width: -webkit-calc(100% - 26px);
    width: calc(100% - 26px);
}

div#resmanTerminDetailView div.resmanTerminDetails h5 {
	color: #000;
	font-size: 12px;
}

div.resourceOccupationList div#resmanTerminDetailView span.headline {
	color: #666;
	font-weight: bold;
}

form#dateFilterForm input.dateinput,
form#dateFilterForm input.timeinput,
form#resmanRequestForm input.dateinput,
form#resmanRequestForm input.timeinput,
div.resourceCalendar input.dateFilter,
div.resmanRequestUploadForm {
	border: 1px solid #AAA;
	padding: 4px;
}

div.resourceOccupationList select#userUnitSelector,
div.resourceCalendar select#resmanMonthFilter {
	margin-top: 8px;
	border: 1px solid #AAA;
	padding: 4px;
	width: 50%;
}

div.resourceCalendar select#resmanMonthFilter

div.sideBoxContent div#resmanCalendarContainer .ui-datepicker td span,
div.sideBoxContent div#resmanCalendarContainer .ui-datepicker td a {
	padding: 1px;
}

div#resmanCalendarContainer,
button.resmanRequestButton,
div.resourceCalendar select#resmanMonthFilter {
	max-width: 250px;
	min-width: 200px
}

/*
 * imageBlock
 */

div.imageBlock ul.imageBlock {
	margin: 0;
	padding: 0;
}

div.imageBlock ul.imageBlock li {
	margin: 0;
	padding: 0;
	padding-bottom: 30px;
	list-style: none;
}

div.imageBlock ul.imageBlock li ul,
div.imageBlock ul.imageBlock li ul li {
	list-style-type: disc;
	padding-bottom: 0;
}

div.imageBlock ul.imageBlock li.LAST {
	padding-bottom: 0;
}

div.imageBlock ul.imageBlock div.imageBlockImage {
	display: table-cell;
	padding-right: 7px;
}

div.imageBlock ul.imageBlock div.imageBlockDesc {
	display: table-cell;
	vertical-align: bottom;
}


div.imageBlock ul.imageBlock div.imageBlockDesc h1 {
	color: #00922E;
	font-size: 12px;
	margin: 0;
}

div.imageBlock ul.imageBlock div.imageBlockDesc h2 {
	font-size: 18px;
	margin: 0;
}

div.imageBlock ul.imageBlock div.imageBlockImage img {
	width: 100px;
}

div.imageBlock ul.imageBlock div.imageBlockImage img.INITIAL {
	width: auto;
}

/*
 * Resize-Bilder
 */

/*
 * Template: zweispaltig
 */
body.two_column section.maincontent img.contentImage,
body.two_column section.maincontent img.teaserPicture {
	width: 295px;
	height: 245px;
}

body.two_column section.sidebar img.topPicture {
	width: 465px;
	height: 245px;
}

body.two_column section.sidebar img.contentImage {
	width: 443px;
	height: 245px;
}

/*
 * Template: einspaltig
 */

body.no_sidebar section.maincontent img.contentImage,
body.no_sidebar section.maincontent img.teaserPicture {
	width: 771px;
	height: 245px;
}

/*
 * Template: Default
 */

body.default section.maincontent img.contentImage,
body.default section.maincontent img.teaserPicture {
	width: 448px;
	height: 245px;
}

body.default section.sidebar img.topPicture {
	width: 312px;
	height: 245px;
}

body.default section.sidebar img.contentImage {
	width: 290px;
	height: 245px;
}

/*
 * Initital Bilder
 */

body section.maincontent img.contentImage.INITIAL,
body section.maincontent img.teaserPicture.INITIAL,
body section.sidebar img.contentImage.INITIAL,
body section.sidebar img.topPicture.INITIAL {
	width: auto;
	height: auto;
}

/*
 * Template Suchergebnis
 */

body.searchresult section#searchresult div#breadcrumb,
body.searchresult section#searchresult div#headline {
	display: none;
}

body.searchresult section#searchresult div#searchalyzrContainer {
	margin-top: 12px;
}

/*
 * Bildergalerie
 */

.newDesc,
.social_share_privacy_area li.settings_info .settings_info_menu {
	z-index: 95 !important;
}

/*
 * Angaben aus custom.css
 */

.ttk .overlayContent {
  color: #00922E;
}

.ttk .overlayInner {
  color: black;
}

/*
 * RSM DetailView
 */

 div.resourceManagerStartpageView div#resmanTerminDetailView {
 	width: 465px;
 }

div.rsmImage img.resmanDetailThumbnail {
	max-height: 245px;
	max-width: 465px;
}

div#resmanTerminDetailViewPage div.rsmImage img.resmanDetailThumbnail {
	margin-left: -11px;
	margin-top: 8px;
}

section.sidebar div.INSTANCE.FIRST div#resmanTerminDetailViewPage div.rsmImage img.resmanDetailThumbnail {
	margin-top: -11px;
}

div#resmanTerminDetailViewPage div.rsmDate,
div#resmanTerminDetailView div.rsmDate {
	font-size: 15px;
	font-weight: bold;
}

div#resmanTerminDetailViewPage div.rsmSubtitle,
div#resmanTerminDetailView div.rsmSubtitle {
	color: #00922E;
    font-size: 11px;
    font-weight: bold;
}

div#resmanTerminDetailViewPage p.description,
div#resmanTerminDetailView p.description {
	white-space: pre-line;
}

/*
 * RSM ListView
 */

div.resourceOccupationList div.resmanDate {
	font-weight: bold;
	font-size: 16px;
}

div.resourceOccupationList div.resmanTitle {
	font-weight: bold;
}

div.resourceOccupationList div.resmanLine {
	margin: 10px 0;
	border-bottom: 1px solid #666;
}

div.resourceOccupationList td.resmanListImage {
	padding-right: 10px;
	width: 100px;
}

img.rsmListImage {
	max-width: 100px;
	max-height: 100px;
}

div.resourceOccupationList td.resmanListImage {
	padding-top: 23px;
}

div.resourceOccupationList tr.resmanListRow.FIRST td.resmanListImage {
	padding-top: 0;
}

div.resourceOccupationList tr.resmanListRow.FIRST div.resmanLine {
	display: none;
}

/*
 * RSM Filter
 */

div.controlElement div.fulltext {
	height: 22px;
}

div.controlElement div.fulltext div.filter {
	display: none;
	clear: both;
}

div.controlElement div.fulltext div.textFilter {
	text-align: left;
}

div.controlElement div.fulltext div.textFilter span {
	float: left;
}

div.controlElement div.fulltext div.textFilter input#search {
	width: 302px;
	float: right;
	margin-left: 10px;
	border: 1px solid #AAAAAA;
    padding: 4px;
}

div.resourceOccupationList div.userUnitSelectorContainer {
	text-align: right;
}

div.resourceOccupationList select#userUnitSelector {
	width: 312px;
}

div.resourceOccupationList form#monthFilterForm {
	text-align: right;
}

div.resourceOccupationList select#resmanMonthFilter {
	border: 1px solid #AAAAAA;
    margin-top: 8px;
    padding: 4px;
    width: 312px;
}

div.resourceOccupationList div.resmanRequestButtonContainer {
	text-align: right;
	margin-top: 8px;
}

/**
* BIM
*/
img.bim_mitarbeiter_bild {
	float: left;
	margin: 0 10px 3px 0;
	width: 10em;
	height: 10em;
}

div.sideBoxTSA {
	margin-left: 5px;
	border-left: 0px !important;
}

div.sideBoxTSA div.sideBoxContent div.bsclient .bim_mitarbeiter_k_headline,
div.sideBoxTSA div.sideBoxContent div.bsclient .bim_mitarbeiter_as_headline,
div.sideBoxTSA div.sideBoxContent div.bsclient .bim_mitarbeiter_ag_headline {
	font-size: 11px;
	color: #00922E;
	margin-bottom: 3px;
}

div.sideBoxTSA div.sideBoxContent div.bsclient .m_get {
	font-size: 15px;

}

div.sideBoxTSA div.sideBoxContent div.bsclient .a_get,
div.sideBoxTSA div.sideBoxContent div.bsclient .m_get {
	color: #00922E;
}

div.sideBoxTSA div.sideBoxContent div.bsclient .bs_mitarbeiter_abteilungen_default_list {
	padding-left: 0px;
	list-style-type: none;
}

div.sideBoxTSA .ausgabeTelefonnummernInternetadressen span.email,
div.sideBoxTSA .ausgabeTelefonnummernInternetadressen span.webseite,
div.sideBoxTSA .ausgabeTelefonnummernInternetadressen .a_inetAdresse,
div.sideBoxTSA .ausgabeTelefonnummernInternetadressen .br_inetAdresse,
div.sideBoxTSA .bim_mitarbeiter_a_headline,
.sideBoxTSA h2 a,
.sideBoxTSA .bsBreadcrumbSlash {
	display: none;
}

.mAnmerkungen {
	display: none;
}

div.bsclient tr.even td,
div.bsclient tr.odd td {
	padding-bottom: 1em;
}

div.sideBoxTSA div.sideBoxContent div.bsclient h2.a_get .bsUpArrow,
div.sideBoxTSA div.sideBoxContent div.bsclient h2.a_get .slash_1 {
	display: none;
}

.resmanListHeadline {
	display:none;
}

/* Downloadliste */
.downloadTable,
.downloadTable thead tr th {
	border: none;
}

.downloadTable thead tr th,
.downloadTable tbody tr td {
	text-align: left;
	padding: 3px;
}

/* recapcha */
#recaptcha_area #recaptcha_response_field {
	border-color: #EEE !important;
	font-size: 12px !important;
	padding: 2px 4px;
}

/*
 * Anpassungen der Breite der Visitenkarten der Ämter
 */
 .cardcontainer > .card{
 	 float: left;
    height: 11em;
    margin-bottom: 1em;
    outline: 1px solid #DDDDDD;
    overflow: hidden;
    width: 100%;
 }

 /*
  * Neue Schrift
  */
 span.greater {
 	font-size: 1.090909090909em;
 }

  span.huge {
 	font-size: 32px;
 }

 /*
  ***** SocialMedia angepasst *****
  */
 div#socialshareprivacy iframe.fb_ltr{
  max-width: 145px !important;
}



form.biSearchForm div.formContainer tr {
    display: list-item;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 1em;
}

form.biSearchForm div.formContainer tr td:first-child {
    width: 100px;
}


header #quicknavigation ul li.zoomOut,
header #quicknavigation ul li.zoomOff {
	border-right: none;
	padding-right: 0;
}

header #quicknavigation ul li.zoomIn a {
	font-size: 24px;
}

header #quicknavigation ul li.zoomOff a {
	font-size: 20px;
}

header #quicknavigation ul li.zoomOut a {
	font-size: 16px;
}

header #quicknavigation ul.hLinks {
	padding-left: 0;
}

header #quicknavigation ul#zoom li {
	padding-right: 6px;
}

header #quicknavigation ul#zoom li a:hover {
	cursor: pointer;
}


.dynaform_table td p {
	margin-top: 0;
}

.dynaform_table .label {
	color: black !important;
}

.bim_leistung_beschreibung.hat-eigene-beschreibung  > * {
    display: none;
}

.bim_leistung_beschreibung.hat-eigene-beschreibung .spezielle_hinweise_header ~ * {
    display: block;
}